//########################################################
//#            Confing version 1.2A                      #
//########################################################
// ALX Lowping ini file.
// File location: $/addons/alx_lowping/configs/lowping.ini
// Do not edit this if dont know what it.
// If this file will be damaged or  incorrectlly changed, plugin will use the built
// settings, but it can work incorrectly.

//Run CMD
RUN{FPS_CMD:FPS_PRLTB=00, FPS_SPDHX_DELAY=01, FPS_SPDHX_DELAY=02, FPS_LOSSCHOKEST=03, WIN32=04,}
RUN{FPS_CMD:LCSPDXGFDGRT_X=05, LCSPDXGFDGRT_Y=06, LCSPDXGFDGRT_Z=07:FPS_CMD_FULL}
RUN{CPU_CMD:CPU_FNSP=08, CPU_PREPROC=09, CPU_MINSLPX=10, CPU_SPKLVL=11, SPKMAX=12}
RUN{CPU_CMD:CPU_FPS_FNSPDREG=13, CPU_PROCLVL=14, CPU_PREPROCREST=15, CPU_AUTREG=16:CPU_CMD_FULL}
RUN{ADD_CMD:ENGINE_FNCN=17, CMD_FNCN=18, HPK_FNCN=19, SYS_IF=20:ADD_CMD_FULL}

// Run functions
RUN_FPS_PRLTB
RUN_FPS_SPDHX_DELAY
RUN_FPS_LOSSCHOKEST
RUN_FPS_WIN32
RUN_FPS_LCSPDXGFDGRT_X
RUN_FPS_LCSPDXGFDGRT_Y
RUN_FPS_LCSPDXGFDGRT_Z
RUN_CPU_FNSP
RUN_CPU_PREPROC
RUN_CPU_MINSLPX
RUN_CPU_SPKLVL
RUN_CPU_SPKMAX
RUN_CPU_FPS_FNSPDREG
RUN_CPU_PROCLVL
RUN_CPU_PREPROCREST
RUN_CPU_AUTREG
RUN_ENGINE_FNCN
RUN_CMD_FNCN
RUN_HPK_FNCN
RUN_SYS_IF

// Functions
// FPS
FPS_PRLTB{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=1,2,3; [WORK] -0.8, 1.0, 45.0, 65.0, 2.0, 3.0, 40.0, 40.0, 50.0, NULL, NULL, NULL+; [BOOL] NORMALY; [KEY] 3g0}
FPS_SPDHX_DELAY{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=0.5, 2.5, 3.5; [WORK] -0.6, 0.8, 40.0, 60.0, 3.0, 4.0, 30.0, 30.0, 42.0, 10, NULL,   NULL+; BOOL PERFECT; [KEY] 3g1}
FPS_LOSSCHOKEST{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=1.5, 0.1, 3; [WORK] -0.4, 0.6, 35.0, 55.0, 4.0, 6.0, 20.0, 20.0, 32.0, 30, NULL, 50+; [BOOL] GOOD; [KEY] 3g2}
FPS_WIN32{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]= 4, NULL, 0.1; [WORK] -0.2, 0.3, 30.0, 50.0, 6.0, 8.0, 10.0, 10.0, 18.0, NULL, 30, 80+; [BOOL] BEST; [KEY] 3g3}
FPS_LCSPDXGFDGRT_X{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=1, NULL, NULL; [WORK] -0.1, 0.2, 25.0, 40.0, 8.0, 10.0, NULL,  5.0, NULL,  80,  50, 100+; [BOOL] AUTO; [KEY] 3gX}
FPS_LCSPDXGFDGRT_Y{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=NULL, 0.5, NULL; [WORK] -NULL, 0.1, 20.0, 30.0, 9.0, 12.0, NULL,  5.0,  NULL, 100, 100, 100+; [BOOL] AUTO; [KEY] 3gY}
FPS_LCSPDXGFDGRT_Z{0.1, 0.5, 1, 1.5, 2, 2.5, 3, 3.5, 4; [USE]=NULL, NULL, 4; [WORK] -NULL, 0.1, 10.0, 20.0, 10.0, 15.0, NULL,  5.0,  NULL, 100, 100, 100+; [BOOL] AUTO; [KEY] 3gZ}
// CPU
CPU_FNSP{1, 10, 25, 50, 75, 100; [USE]= 25, NULL, 75; [WORK] FALSE; [BOOL] ASTABLY; [KEY] CPU1}
CPU_PREPROC{1, 10, 25, 50, 75, 100; [USE]= 10, NULL, 50; [WORK] TRUE; [BOOL] ASTABLY; [KEY] CPU2}
CPU_MINSLPX{1, 10, 25, 50, 75, 100; [USE]= 1, NULL, 100; [WORK] TRUE; [BOOL] STABILITY; [KEY] CPU3}
CPU_SPKLVL{1, 10, 25, 50, 75, 100; [USE]= 75, NULL, 100; [WORK] TRUE; [BOOL] STABILITY; [KEY] CPU4}
CPU_SPKMAX{1, 10, 25, 50, 75, 100; [USE]= 50, NULL, 75; [WORK] TRUE; [BOOL] STABILITY; [KEY] CPU5}
CPU_FPS_FNSPDREG{1, 10, 25, 50, 75, 100; [USE]= 1, NULL, 50; [WORK] FALSE; [BOOL] ASTABLY; [KEY] CPU6}
CPU_PROCLVL{1, 10, 25, 50, 75, 100; [USE]= 25, NULL, 100; [WORK] FALSE; [BOOL] STABILITY; [KEY] CPU7}
CPU_PREPROCREST{1, 10, 25, 50, 75, 100; [USE]= 50, 75, 100; [WORK] TRUE; [BOOL] ASTABLY; [KEY] CPU8}
CPU_AUTREG{1, 10, 25, 50, 75, 100; [USE]= 1, NULL, NULL; [WORK] FALSE; [BOOL] ASTABLY; [KEY] CPU9}
// ADD
ENGINE_FNCN{0, 1; [USE]= 0, 0, 1; [WORK] TRUE; [BOOL] STABILITY; [KEY] ADD1}
CMD_FNCN{0, 10, 20; [USE]= 0, 10, 20; [WORK] TRUE; [BOOL] ASTABLY; [KEY] ADD2}
HPK_FNCN{10, 30, 70, 140, 210, 280, 770; [USE]= 70, 140, 280; [WORK] FALSE; [BOOL] ASTABLY; [KEY] ADD3}
SYS_IF{0.5, 2.5, 3.5, 1.5 ,0.0; [USE]=0.5, 1.5, 3.5; [WORK] TRUE; [BOOL] STABILITY; [KEY] ADD4}

// End ini file.